
Test - Task #5298

MNDeployment # 5225 (Closed): KUBI: MNDeployment: urn:node:KUBI 2014-04-30_08:49:05

Task # 5241 (Rejected): KUBI: Testing

KUBI: Transition to production

2014-04-30 14:51 - Roger Dahl

Status: Rejected Start date: 2014-04-30

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Tasks related to moving the new MN into production.

Subtasks:

Task # 5299: KUBI: Mutual acceptance Rejected

Task # 5300: KUBI: Verify content available for Current MNs web page Rejected

Task # 5301: KUBI: Create legal documents Rejected

Task # 5302: KUBI: Create news item Rejected

Task # 5303: KUBI: Formal announcement Rejected

History

#1 - 2015-01-15 19:05 - Dave Vieglais

- Status changed from New to Rejected

- translation missing: en.field_remaining_hours set to 0
